Bug 35353 - Installer not loading for Compaq Presario
Summary: Installer not loading for Compaq Presario
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-09 14:47 UTC by Lawrance
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 15:52:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrance 2001-04-09 14:47:26 UTC
I have a Compaq Presario 5004ca, with AMD Athlon 950 processor, 30GB
UltraDMA hard drive, and 128M memory.

I am trying to install RedHad 7.0, but the installer won't even load up.
It always stops after "loader".

I am installing from CD and there is currently no partition on my hard
drive at all.

Comment 1 Brent Fox 2001-04-11 15:41:34 UTC
Is this a cd that you burned yourself?

Comment 2 Brent Fox 2001-04-30 15:52:52 UTC
Closing due to inactivity.  Please reopen if you have any more info.



Note You need to log in before you can comment on or make changes to this bug.